skins.2=2
biomes.2=savanna savanna_plateau shattered_savanna shattered_savanna_plateau badlands badlands_plateau modified_badlands_plateau wooded_badlands_plateau modified_wooded_badlands_plateau eroded_badlands nether_wastes crimson_forest basalt_deltas

skins.3=3
biomes.3=old_growth_taiga giant_tree_taiga giant_tree_taiga_hills giant_spruce_taiga giant_spruce_taiga_hills forest wooded_hills flower_forest birch_forest birch_forest_hills tall_birch_forest tall_birch_hills dark_forest dark_forest_hills jungle jungle_hills modified_jungle jungle_edge modified_jungle_edge bamboo_jungle bamboo_jungle_hills plains beach river lukewarm_ocean deep_lukewarm_ocean warm_ocean deep_warm_ocean mushroom_fields mushroom_field_shore taiga meadow sunflower_plains swamp swamp_hills

skins.4=4
biomes.4=jagged_peaks snowy_slopes grove taiga_hills taiga_mountains snowy_taiga snowy_taiga_hills snowy_taiga_mountains snowy_tundra snowy_mountains ice_spikes mountains wooded_mountains mountain_edge snowy_beach frozen_river ocean deep_ocean frozen_ocean deep_frozen_ocean cold_ocean deep_cold_ocean

skins.5=5
biomes.5=gravelly_mountains modified_gravelly_mountains stone_shore the_end small_end_islands end_midlands end_highlands end_barrens the_void

skins.6=6
biomes.6=desert desert_hills desert_lakes
